Bug 196648 - java.io.IOException: vv159170@endif: HOST_UNREACHABLE
java.io.IOException: vv159170@endif: HOST_UNREACHABLE
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
6.x
All All
: P2 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
EXCEPTIONS_REPORT, FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-13 19:00 UTC by Vladimir Voskresensky
Modified: 2011-03-21 14:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (2.16 KB, text/plain)
2011-03-13 19:00 UTC, Vladimir Voskresensky
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2011-03-13 19:00:14 UTC
Build: NetBeans IDE Dev (Build 110311-c86be8b62a57)
VM: Java HotSpot(TM) 64-Bit Server VM, 19.1-b02, Java(TM) SE Runtime Environment, 1.6.0_24-b07
OS: Linux

User Comments:
vv159170: just close project




Stacktrace: 
java.io.IOException: vv159170@endif: HOST_UNREACHABLE
   at org.netbeans.modules.nativeexecution.api.util.ConnectionManager.initiateConnection(ConnectionManager.java:315)
   at org.netbeans.modules.nativeexecution.api.util.ConnectionManager.connectTo(ConnectionManager.java:253)
   at org.netbeans.modules.cnd.makeproject.actions.FullRemoteExtensionProviderImpl.updateRemoteProject(FullRemoteExtensionProviderImpl.java:125)
   at org.netbeans.modules.cnd.makeproject.actions.FullRemoteExtensionProviderImpl.configurationSaved(FullRemoteExtensionProviderImpl.java:105)
   at org.netbeans.modules.cnd.makeproject.FullRemoteExtension.configurationSaved(FullRemoteExtension.java:73)
   at org.netbeans.modules.cnd.makeproject.api.configurations.MakeConfigurationDescriptor$SaveRunnable.run(MakeConfigurationDescriptor.java:770)
Comment 1 Vladimir Voskresensky 2011-03-13 19:00:19 UTC
Created attachment 106956 [details]
stacktrace
Comment 2 Vladimir Kvashin 2011-03-14 05:03:58 UTC
Will be fixed together with issues 196496 and 196543
Comment 3 Vladimir Kvashin 2011-03-14 08:35:45 UTC
fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/d290f4bd3c4d
Comment 4 Alexander Simon 2011-03-16 17:50:52 UTC
Fix 
http://hg.netbeans.org/cnd-main/rev/d290f4bd3c4d
was verified in bug #196496 FileNotFoundException on closing full remote
project if the original project is deleted.
Comment 5 Marian Mirilovic 2011-03-18 10:14:24 UTC
isn't this one fixed in Nb 7.0 ? 
http://hg.netbeans.org/releases/rev/8b4f2dc27346

... added keyword and fixed TM, if not please rollback
Comment 6 Vladimir Kvashin 2011-03-18 17:54:46 UTC
Yes, the fix was integrated into release70 as part of the fix for issue 196501
Comment 7 Alexander Pepin 2011-03-21 14:49:28 UTC
verified, see bug #196501


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo